Check data validity of the relaunched Portal A/B test on 2016-01-12/13
Closed, ResolvedPublic2 Story Points

Description

What it says on the tin; check we're getting valid data.

Ironholds updated the task description. (Show Details)
Ironholds raised the priority of this task from to Needs Triage.
Ironholds added a subscriber: Ironholds.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptDec 16 2015, 9:08 PM
Deskana triaged this task as Normal priority.Dec 17 2015, 9:09 PM
Deskana added a subscriber: Deskana.

Moving this into the backlog; yes, technically we're waiting for 4th January, but really this is a backlog item. :-)

Ironholds_backup renamed this task from Check data validity of the relaunched Portal A/B test on 2016-01-04/05 to Check data validity of the relaunched Portal A/B test on 2016-01-12/13.
Ironholds_backup assigned this task to Ironholds.
Ironholds_backup set Security to None.
Ironholds_backup edited a custom field.
Deskana closed this task as Resolved.Jan 21 2016, 1:35 AM